.product--lp {
    background: url(../images/img_banner.jpg) no-repeat top center/2100px;
    padding-top: 50px;
    color: #fff;
    position: relative;
}
.product--lp::after{
    content: "";
    width: 500px;
    height: 591px;
    background: #261484;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    right: 0;
    margin: auto;
    transform: translateX(-1300px);
}
.product--lp::before{
    content: "";
    width: 500px;
    height: 591px;
    background: #261484;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    right: 0;
    margin: auto;
    transform: translateX(1300px);
}

.product--lp__title {
    font-size: 30px;
    line-height: 1.1;
}

.product--lp__subtitle {
    font-size: 36px;
    line-height: 1.1;
}

.product__image--lp {
    transform: scale(1.2) translateX(-60px);
    margin: 0;
}

.product__features .fa-check {
    color: #fff;
}

.product__features {
    border-bottom: 0;
}

.product__header {
    max-width: 100%;
}

.product__name {
    color: #fff;
}

.product__buyzone__content {
    border-radius: 5px;
}

.product__buyzone__email {
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 10px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    letter-spacing: .4px;
}

.g-recaptcha {
    transform: scale(0.78);
    transform-origin: 0 0;
}

.lds-spinner {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.product__buyzone__thx__title {
    color: #000;
    font-size: 24px;
    font-weight: 500;
}

.ftrs {
    border-top: 1px solid #e4e5e9;
}

.ftrs__icon {
    color: #01bcd2;
    height: 40px;
    margin: -40px auto 0 auto;
    display: block;
    background: #fff;
    padding: 0 100px;
}

.ppc__text {
    max-width: 100%;
}

.otstd__text {
    font-size: 18px;
    line-height: 1.25;
}

.otstd__icon {
    color: #172462;
    width: 65px;
    height: 58px;
}

.otstd__title-2 {
    font-size: 20px;
    color: #172462;
    font-weight: 700;
    min-height: 50px;
}

.otstd__text {
    color: #797979;
    font-size: 14px;
    line-height: 1.4;
}

.otstd__sep {
    position: relative;
    padding: 0 40px;
}

.otstd__sep:first-child {
    padding-left: 15px;
}

.otstd__sep:last-child {
    padding-right: 15px;
}

.otstd__sep::after {
    content: "";
    height: 160px;
    opacity: .3;
    width: 1px;
    background: #a1a1a1;
    position: absolute;
    top: 100px;
    right: 0;
}

.otstd__sep:last-child::after {
    display: none;
}

/*lg*/
@media (max-width: 1199px) {
    .product__image--lp {
        transform: scale(1) translateX(-160px);
    }

    .g-recaptcha {
        transform: scale(0.9);
    }

    .product__name {
        font-size: 28px;
    }
    .product--lp{
        background-position: center -40px;
    }
}

/*md*/
@media (max-width: 991px) {
    .product--lp{
        background-position: center 0;
    }
    .product--lp__subtitle {
        font-size: 30px;
    }

    .product__features li {
        font-size: 14px;
    }

    .otstd__sep {
        padding: 0 20px;
        font-size: 14px;
    }

    .otstd__title-2 {
        font-size: 16px;
    }

    .product__image--lp {
        transform: scale(1.1) translateX(-90px);
    }

    .g-recaptcha {
        transform: scale(0.78);
    }

    .product--lp__title {
        font-size: 32px;
    }

    .product--lp__subtitle {
        font-size: 26px;
    }
}

/*sm*/
@media (max-width: 767px) {
    .g-recaptcha{
        transform: scale(1);
        width: 304px;
        margin: 0 auto 15px;
    }
    .product__name {
        color: #000;
    }

    .product__header {
        max-width: 360px;
    }

    .product__image--lp {
        transform: scale(1) translateX(0px);
        max-width: 360px;
        margin: 0 auto;
    }

    .product--lp__title {
        font-size: 26px;
        color: #fff;
    }

    .product--lp__subtitle {
        font-size: 24px;
        color: #fff;
    }

    .product--lp__logo {
        max-width: 120px;
    }

    .product--lp {
        background-size: 1700px;
        color: #000;
    }

    .product__features .fa-check {
        color: #21b53d;
    }

    .product__features, .product__buyzone {
        max-width: 360px;
        margin: 0 auto;
    }

    .otstd__icon {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    .otstd__sep::after {
        top: auto;
        bottom: 0;
        width: 100%;
        height: 1px;
        left: 100px;
    }

    .otstd__sep, .otstd__sep:first-child {
        padding: 0 15px 20px 100px;
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
    }

    .otstd__title-2 {
        font-size: 18px;
        min-height: auto;
    }

    .otstd__title-2 br {
        display: none;
    }

    .otstd__icon {
        width: 60px;
        height: 50px;
    }
}

/*xs*/
@media (max-width: 575px) {
    .otstd__icon {
        position: static;
    }
    .ftrs__icon{
        padding: 0 40px;
    }
    .otstd__sep, .otstd__sep:first-child {
        padding-left: 15px;
        text-align: center;
    }

    .otstd__sep::after {
        left: 15px;
        right: 15px;
        margin: auto;
        width: auto;
    }
}
.tagline_section .ppc__text {
    margin-top: 0;
}
